# Generated by Django 2.2.9 on 2020-01-06 21:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bierlijst', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='resident',
            name='beers',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='resident',
            name='crates',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='resident',
            name='statiegeld',
            field=models.IntegerField(default=0),
        ),
    ]
